## indi-avalon 1.12+20220610102819

=== debian/changelog ===
indi-avalon (1.12+20220610102819-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 10:28:31 +0000
