## indi-avalon 1.12+20221223132122

=== debian/changelog ===
indi-avalon (1.12+20221223132122-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113012)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:19:58 +0200

indi-avalon (1.12+20221223132122-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.12

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 13:22:37 +0000
