=== debian/control ===
Source: indi-avalon
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libgsl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-avalon
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-avalon.git

Package: indi-avalon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Avalon Instruments mounts
 This package contains the INDI driver for Avalon Instruments mounts
 with StarGO control.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
